Error in Upgrading WebSphere Application Server Packages

Asked By 0 points N/A Posted on -
qa-featured

One of the client upgraded WebSphere Application Server packages with Installation Manager 1.3.4.1. It is embedded with WebSphere Process Server. But he receives an error as shown below. How can he fix it?

Error

Installation Manager detected an imported package that is not synchronized.

Installation Manager cannot manage the package until it is synchronized.

The Software Development Kit version is not the same as the IBM Web5phere Application

Server – ND version.

Use another tool, such as the Update Installer for WebSphere Software, to synchronize

the versions.

SHARE
Answered By 0 points N/A #160749

Error in Upgrading WebSphere Application Server Packages

qa-featured

Hello,

The Software Development Kit version is not the same as the IBM WebSphere Application Server – ND version. Use another tool, such as the Update Installer for WebSphereSoftware, to synchronize the versions. The issue is fixed in Installation Manager 1.4.0 and above. Install or update Installation Manager to version 1.4.0 or above when working with WebSphere Application Server fix pack 7.0.0.11 or above.

Installation Manager can be downloaded from
http://www-01.ibm.com/support/docview.wss?uid=swg24023498

I hope it helps. Please contact me if you have any more problem and I will be happy to help you more. Good luck and regards,

Zorian

Login/Register to Answer

Related Questions